/*
Theme Name:  AK Ships Child
Theme URI:   https://themeforest.net/user/pixelwars/portfolio
Description: Child theme for AK Ships theme
Author:      BRDG Agency
Author URI:  https://themeforest.net/user/pixelwars
Version:     2.0.0
Template:    akships
Tags:        portfolio
Text Domain: logistica-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */




span strong{
	color: #6699cc;
}
h1, h2, h3, h4, h5, h6, blockquote, .tab-titles {
	font-family: "Montserrat", sans-serif!important;
}
::selection {
    color: #fff!important;
    background: #6699CC!important;
}


@media screen and (min-width: 783px) {
    .is-menu-sticky .admin-bar .clone.is-visible, .is-menu-sticky.menu-detached .admin-bar .clone {
               background: linear-gradient(130deg, #ededed 30%, #6699cc 100%)!important;

    }
    .site-header {
    color: #fff!important;
}

.header-wrap::before {
  background: transparent!important;
	}
.site-header .header-wrap {
    background-color: transparent!important;
}


	
	 .site-header.clone .header-wrap, .site-header.clone .header-wrap::after, .site-header.clone .header-wrap::before, .is-menu-bar .site-navigation.clone .menu-wrap, .is-menu-bar .site-navigation.clone .menu-wrap::after {
  
           background: linear-gradient(130deg, #ededed 30%, #6699cc 100%)!important;

		color: #333333!important;
}
}



@media screen and (min-width: 783px) {
	
	
.site-header {
    color: #fff!important;
}

.header-wrap::before {
  background: transparent!important;
	}
.site-header .header-wrap {
    background-color: transparent!important;
}

	
    .is-menu-sticky .admin-bar .clone.is-visible, .is-menu-sticky.menu-detached .admin-bar .clone {
               background: linear-gradient(130deg, #ededed 30%, #6699cc 100%)!important;

    }

	
	 .site-header.clone .header-wrap, .site-header.clone .header-wrap::after, .site-header.clone .header-wrap::before, .is-menu-bar .site-navigation.clone .menu-wrap, .is-menu-bar .site-navigation.clone .menu-wrap::after {
  
           background: linear-gradient(130deg, #ededed 30%, #6699cc 100%)!important;

		color: #333333!important;
}
	/*
		
    .page-id-2871 .layout-medium,
    .is-header-row .header-wrap-inner,
    .is-header-small .header-wrap-inner,
    .is-menu-bar.is-menu-fixed-bg .menu-wrap,
    .is-header-fixed-width .header-wrap,
    .is-header-fixed-width.is-menu-bar .site-navigation,
    .is-header-float-box:not(.is-header-float-box-menu) .site-header:not(.clone) .header-wrap,
    .is-header-float-box.is-menu-bar .site-header:not(.clone) .site-navigation:not(.clone),
    .is-body-boxed .site,
    .is-body-boxed .header-wrap,
    .is-body-boxed.is-menu-bar .site-navigation,
    .is-body-boxed:not(.is-menu-bar) .site-header,
    .is-middle-boxed .site-main,
    .intro-content,
    .is-footer-boxed .site-footer,
    .is-content-boxed .site-main .layout-fixed,
    .top-bar .top-bar-wrap,
    .is-top-bar-fixed .top-bar,
    .is-top-bar-fixed-bg .top-bar,
    .is-menu-bottom.is-menu-bottom-overflow .site-header:not(.clone) .site-navigation:not(.clone) .menu-wrap,
    .site-branding-wrap,
    .is-header-border-fixed .header-wrap::after,
    .is-header-border-fixed .menu-wrap::after,
    html .tutor-container,
    html .lp-content-area,
    html .learn-press-breadcrumb {
        border-bottom: 1px solid #ffffff !important;
    }
}
	 */
	
    .is-header-row .header-wrap-inner,
    .is-header-small .header-wrap-inner,
    .is-menu-bar.is-menu-fixed-bg .menu-wrap,
    .is-header-fixed-width .header-wrap,
    .is-header-fixed-width.is-menu-bar .site-navigation,
    .is-header-float-box:not(.is-header-float-box-menu) .site-header:not(.clone) .header-wrap,
    .is-header-float-box.is-menu-bar .site-header:not(.clone) .site-navigation:not(.clone),
    .is-body-boxed .site,
    .is-body-boxed .header-wrap,
    .is-body-boxed.is-menu-bar .site-navigation,
    .is-body-boxed:not(.is-menu-bar) .site-header,
    .is-middle-boxed .site-main,
    .intro-content,
    .is-footer-boxed .site-footer,
    .is-content-boxed .site-main .layout-fixed,
    .top-bar .top-bar-wrap,
    .is-top-bar-fixed .top-bar,
    .is-top-bar-fixed-bg .top-bar,
    .is-menu-bottom.is-menu-bottom-overflow .site-header:not(.clone) .site-navigation:not(.clone) .menu-wrap,
    .is-header-border-fixed .header-wrap::after,
    .is-header-border-fixed .menu-wrap::after,
    html .tutor-container,
    html .lp-content-area,
    html .learn-press-breadcrumb {
        border-bottom: 1px solid #ffffff !important;
    }
		
    .site-branding-wrap, .page-id-2871 .layout-medium {
        border-bottom: none !important;
    }
}
}

.archive .site-header .header-wrap,
.single-post .site-header .header-wrap {
    background: linear-gradient(130deg, #ededed 30%, #6699cc 100%) !important;
}